﻿
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 100%;
    visibility: hidden;
}

    .lds-ellipsis div {
        position: absolute;
        top: 0;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: #e04f67;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }

        .lds-ellipsis div:nth-child(1) {
            left: 6px;
            animation: lds-ellipsis1 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(2) {
            left: 6px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(3) {
            left: 26px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(4) {
            left: 45px;
            animation: lds-ellipsis3 0.6s infinite;
        }

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(19px, 0);
    }
}


.secondary_nav {
    background: #fff;
    box-shadow:0 1px 3px 0px rgba(0,0,0,0.2);
    padding: 8px 0;
}

    .secondary_nav.is_stuck {
        z-index: 3000;
        width: 100% !important;
        left: 0;
    }

    .secondary_nav ul {
        margin-bottom: 0;
    }

        .secondary_nav ul li {
            display: inline-block;
            margin-right: 20px;
            font-weight: 700;
            font-size: 15px;
        }

            .secondary_nav ul li a {
                color: rgba(0, 0, 0, 0.5);
                padding-bottom: 7px;
            }

            .secondary_nav ul li i {
                font-size: 18px;
                background-color:transparent;
            }

            .secondary_nav ul li a:hover {
                color: #fc5b62;
            }

            .secondary_nav ul li a.active {
                color: rgba(0, 0, 0, 0.9);
                border-bottom: solid 2px #49bcff;
            }

        .secondary_nav ul .rightli {
            float: right;
            margin-right: 0;
        }




@media (max-width: 767px) {
    .secondary_nav {
        display: none;
    }
}

@media (max-width: 575px) {
    .secondary_nav {
        display: none;
    }
}

@media (max-width: 480px) {
    .secondary_nav {
        display: none;
    }
}

a.map_btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 12px 6px 12px;
    line-height: 1;
    border: 1px solid #49bcff;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
}

    a.map_btn:hover {
        color: #fc5b62;
    }

    a.map_btn:before {
        font-family: 'icon_set_1';
        content: "\49";
        display: inline-block;
        margin-right: 5px;
        font-size: 18px;
        color: #49bcff;
    }